Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 16:00:58 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery vinay                    Bot:  Hi again! Bot:  Please enter your name Customer:  vinay Bot:  Hi Vinay ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6277792211 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:51 PM, 07th Mar                     vinay                    I order on 26th feb but still it's showing processing           07:52 PM, 07th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            07:52 PM, 07th Mar                     vinay                    I order on 26th feb but still no updat           07:52 PM, 07th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           07:53 PM, 07th Mar                     vinay                    6277792211           07:54 PM, 07th Mar                   Mohammad                   Please allow me to check it for you.            07:54 PM, 07th Mar                     vinay                    Ok           07:55 PM, 07th Mar                   Mohammad                   can not find any order           07:55 PM, 07th Mar                   Mohammad                   please check the order number           07:55 PM, 07th Mar                     vinay                             07:56 PM, 07th Mar                     vinay                    This is my order           07:56 PM, 07th Mar                     vinay                    Tel me now           07:57 PM, 07th Mar                   Mohammad                   Please allow me to check it for you.            07:58 PM, 07th Mar                     vinay                    Ok           07:58 PM, 07th Mar                   Mohammad                   the order is ready for pick up as per the latest update           07:58 PM, 07th Mar                   Mohammad                   you can go and collect the order           07:59 PM, 07th Mar                   Mohammad                   Is there anything else I can help ?           07:59 PM, 07th Mar                     vinay                    No thank you           08:00 PM, 07th Mar                   Mohammad                   welcome           08:00 PM, 07th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:00 PM, 07th Mar                     vinay                    But application is not showing ready for pickup           08:00 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2206027